<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

<link rel="stylesheet" type="text/css" href="index.css">
<style>
	p {
		color: orange;
	}

</style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>

        <p id="yellow">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="message">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="list-items">
            <li class="list-items">Hypertext Markup Language</li>
            <li class="list-items">Cascading Style Sheet</li>
            <li class="list-items">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li target>Sublime Text</li>
										
            <li target>Postman</li>
										
            <li target>Heroku</li>
										
            <li target>GitLab</li>
											
        </ol>

        <!-- Combinator Selectors -->
        <section id="edit-photo">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
											<div>
												            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            				</ul>
												</div>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>

